nynw.net
当前位置:首页 >> 1.7.2 2moD >>

1.7.2 2moD

有些MOD可以,有些不可以 可以的版本一般是1.7.x 不可以的版本一般只有1.7.10

PC我的世界mod安装方法全版本通用 步骤如下: 1.下载好所用的mod 2.打开我的世界mod所在文件如Z:\Minecraft\.minecraft\mods 3.将图1的mod拖入图2的文件夹中。 END:开始游戏。

不一定能,1.7.x的mod,1.7可以通用,要是光1.7.2就不能通用了

从上往下,1.7.10和第二个不算 在你自定的方向(左上右上左下右下)显示一个小地图,会根据你的调整显示附近的生物及地貌 显示你装备所剩的耐久(也可能是一共的耐久+剩下的) 也是耐久显示 nei插件,可以让你知道所有的物品的制造方法 让你知道...

以上是1.7.2的光影核心mod~:http://pan.baidu.com/s/1bnjU47l 安装方法:【一个大前提,首先你已经安装了Forge API,否则无法安装mod,如果实在不会,请下载一个简单整合包,然后你只需要找到你喜欢的mod放进去即可~如果你是正版的话,请再追问...

mod不兼容 简单说就是服务器端的和你自己客户端不同 可能是在你没登陆的时候服务器新加或者更新了bamboomod【著名的竹子mod能做出各种日式和风的素材和道具】导致客户端和服务器端的MC内容不同导致冲突。 去找服主或者能进服务器的人拷贝一份就行了

可能有冲突最好用1.7.2或1.7.x

安装机制和普通MOD一样,使用方法和联机版相同 具体MCBBS地址:http://www.mcbbs.net/thread-294230-1-1.html 百度云盘:http://yun.baidu.com/share/link?shareid=3081522942&uk=2687520

1、把冲突的mod剪切,然后粘贴; 2、然后打开cmd.exe,等设立完成后不要急着点X,可以在控制器上输入stop关闭。 3、如果强制删除完成mod后有时候会出现“A list of ID conflicts has been written to the file 'IDConflicts.txt' in your minecra...

安装对应版本forge 把mod移入“mods”文件夹 启动游戏 完成! 望采纳!

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com